= 2810 Foster Care Funding and Medicaid Application Processing
:chapter-number: 2800
:effective-date: November 2020
:mt: MT-62
:policy-number: 2810
:policy-title: Foster Care Funding and Medicaid Application Processing
:previous-policy-number: MT 45

include::ROOT:partial$policy-header.adoc[]

== Requirements

The Foster Care Medicaid application process begins with the county Social Service Case managers entering required demographic, removal home, income and resource data into SHINES within 24 hours of a child entering foster care.
SHINES pre-populates a Medicaid application for the child.
Case Managers must sign, save and submit the SHINES Medicaid application to initiate sending the application to the Gateway system.
Rev Max Medicaid Specialist determine foster care Medicaid eligibility at initial entry.

The Social Service Case Manager enters all information in SHINES concerning the child, removal home, Identifying information on the child;
use child's formal name and date of birth as it appears on the child's birth certificate;
gender, race, Social Security Number, U.S. Citizen status, removal date and pregnancy status;
complete the child's parent information;
removal household.
SHINES populates a IV-E Application based on the demographic information entered in the case.
The Social Service Case Manager will need to Save and Submit IV-E application after updating all demographics.
Rev Max Specialists (RMS) verify the information and validate the SHINES funding determination correcting all information when found to be incorrect or missing.
Upon validation, an Eligiblity Summary page will generate that will need to be verified and saved by the RMS.

== Basic Considerations

The county DFCS office is responsible for screening the child on GAMMIS immediately upon entering care.

The Medicaid Application for individual foster children is populated and generated by SHINES The application is signed, saved and submitted by the Social Services Case Manager within 24 hours of child entering foster care.

The Revenue Maximization Medicaid Unit retrieves the submitted Medicaid application from Gateway for registration and assignment to a Rev Max Medicaid Specialist (RMMS) for a Medicaid eligibility determination.

=== Foster Care Medicaid Eligibility Determination

A Rev Max Medicaid Specialist (RMMS) will screen Gateway and remove the child from all active or pending cases prior to being placed in Foster Care Medicaid.
The RMMS will register a new Medicaid case, coding the Gateway Child In Placement page living arrangement as FC.
This will generate the interface update to GAMMIS.
Once the living arrangement FC code is on the member file, the current CMO enrollment segment will close effective the following month of the application is processed in Gateway.

If the child is SSI eligible when entering care, the RMMS will open a Medicaid case on GA Gateway, coding the child's living arrangement as FC.
This will generate the interface update to GAMMIS.
This will not adversely affect SSI.

The county DFCS office will receive notification of the Medicaid eligibility decision by a Gateway generated letter and by comments in the SHINES Medicaid application page.

=== IV-E Eligibility Determination

A child in care where DFCS custody is terminated at the 72-hour hearing is referred for an IV-E determination through SHINES.
The referral will indicate the custody termination date.
The RMS will complete a funding determination in SHINES end dating the Eligibility Summary Page with the date the child left DFCS care.
A Medicaid case will not be opened, and the child will not be removed from existing benefit cases.
Reference Section xref:2815.adoc[2815] for Foster Care Medicaid processing in SHINES.

The Social Service Case Manger (SSCM) must:

* Check all available resources including Gateway to determine if there is any history on or information about the family.
Thoroughly screen for EMPI number to prevent duplication of existing cases;

* Complete the requested items of information in SHINES person Detail page to display in the IV-E and Medicaid Application:
 ** Identifying information on the child;
use child's formal name and date of birth as it appears on the child's birth certificate;
gender,

race, Social Security Number, U.S. Citizen status, removal date and Pregnancy status.

* Complete the child's parent information;
removal household;
 ** Complete the child's Medicaid information.

NOTE: Prior to the statewide implementation of SHINES in June 2008, IV-E Foster Care and Medicaid application and detail information was submitted on Form 223, IV-E and Medicaid

Applications, and Form 224, Removal Home Income and Asset Checklist.
A copy of the initial court order was faxed to the RMS as soon as available to the county.
The funding determination outcome was submitted on Form 225, IV-E Eligibility Documentation and Form 529 with copies to regional accounting and to the county.

=== Verification

Follow verification guidelines found in the appropriate sections of this manual.

Clearinghouse must be checked for information on each member in the removal home family and for the child in care.

=== Standard of Promptness

The Revenue Maximization Medicaid Unit staff determine eligibility for Foster Care Medicaid, using the Standard of Promptness (SOP) for that COA.
Calculate the SOP beginning with the date of application.
Revenue Maximization has a Standard of Promptness for completion of a Foster Care Medicaid eligibility determination within 24 hours of Gateway receiving the Foster Care Medicaid application through the SHINES interface when the application has all required information.

The Foster Care funding determination is completed by a Rev Max Specialist (RMS) and is recorded in the SHINES system.

The standard of promptness for IV-E funding determinations for a foster child is 45 days.
In situations when the only verification missing to complete the case is the court order to determine if the order meets the IV-E language and timeliness requirements, the IV-E application may be held up to the 60th day.
If, after 60 days the court order language is outstanding, the RMS should finalize the case as IV-B Foster Care, with the understanding that the case may have to be re-rated once the court order is received.
If at any point the RMS determines that the child does not meet AFDC relatedness criteria, it is not necessary to wait for the court order language.
The application should be approved as IV-B Foster Care.

If the SOP date falls on a weekend or holiday, complete the application by the last workday +
*prior to* the weekend or holiday.

A CMD must be completed prior to denial or termination of any Foster Care or Adoption Assistance Medicaid COA.

A review of Medicaid eligibility is conducted annually.
Reference Section 2870 – Redeterminations for Children in Placement.

== Procedures

The following steps provide an overview of the eligibility determination process for Children in Placement.

* The RevMax Medicaid Specialist (RMMS) determines if the child is Foster Care Medicaid eligible and will activate the case on the system and enter the Medicaid eligibility status in SHINES.

The Rev Max Specialist (RMS) determines if the child is title IV-E eligible for funding purposes.

* The RMS will then review, verify, correct information entered, if required, and validate the SHINES system derived funding determination for a child meeting IV-E eligibility funding criteria for the eligibility month.
See Section xref:2815.adoc[2815], IV-E Foster Care Medicaid, and Section xref:2817.adoc[2817], IV-E Adoption Assistance Medicaid.

* RMS will contact the county SSCM if a copy of the initial court order has not been received within ten (10) working days of the child's placement.

* If the child is IV-E eligible in the eligibility month, they are IV-E eligible for the entire placement episode unless one of the items listed in Section xref:2880.adoc[2880], Ineligibility for IV- E, occurs.

* The RevMax Specialist will determine if the child is IV-E reimbursable.
See Section xref:2860.adoc[2860], IV-E Reimbursability.
It is possible for a child to be IV-E eligible but not reimbursable.

If the child is potentially eligible for PeachCare for Kids® (PCK), the Gateway system determine eligibility and submit to GAMMIS.

* RMS will complete the child support referral through SHINES following referral policy and exception criteria.

Accounting Form 529 is completed when the IV-E funding determination is made after the month of entry into Foster Care.
Forms are forwarded to the Regional RevMax Supervisor for review and signature.
The signed Form 529 is forwarded to regional accounting.
The funding determination is recorded in SHINES Eligibility Summary Page.

=== Abandoned Children

Abandoned children placed in DFCS legal custody are foster children and are categorically eligible for Medicaid.

Accept an application for an abandoned child using the alias or AKA of the child and follow foster care application procedures based on the information provided by the SSCM.
Maintain communication with the SSCM and document the efforts being made to obtain information about the child, including police reports, hospital documents and records, court documents, etc.

RevMax must document that a child meets all AFDC eligibility criteria and cannot presume that a child would meet the requirements simply because of abandonment.
If required information is provided for the accurate determination of IV-E eligibility at a later date, the case may be re-rated back a maximum of eight quarters for IV-E eligibility and reimbursability.
